body {
	color:#555;
}
.ContentBar {
background-color: rgb(241, 220, 154);
}
.ContentPane {
background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfcfc 2%, #c7e7ea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#fcfcfc), color-stop(100%,#c7e7ea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcfc 2%,#c7e7ea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcfc 2%,#c7e7ea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcfc 2%,#c7e7ea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcfc 2%,#c7e7ea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#c7e7ea',GradientType=0 ); /* IE6-9 */

}

.WRecordDetail>div>.scrollContainer,
.WRecordDetail>div>div>div>.tabSetContainer,
.WListService>div>.scrollContainer,
.WListService>div>div>div>.tabSetContainer {

}

.WRecordDetail>div>.scrollContainer {
	background:white;
	border: 1px solid black;
	box-sizing: border-box;
}

i.fa {
	font-size:15px;
}

.pageBlock {
border: 1px solid black;
box-sizing: border-box;
box-shadow: 1px 1px 6px rgba(0,0,0,0.3);

background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.9) 20%, rgba(255,255,255,0.67) 81%, rgba(255,255,255,0.6) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.9)), color-stop(20%,rgba(255,255,255,0.9)), color-stop(81%,rgba(255,255,255,0.67)), color-stop(100%,rgba(255,255,255,0.6))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 20%,rgba(255,255,255,0.67) 81%,rgba(255,255,255,0.6) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 20%,rgba(255,255,255,0.67) 81%,rgba(255,255,255,0.6) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 20%,rgba(255,255,255,0.67) 81%,rgba(255,255,255,0.6) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 20%,rgba(255,255,255,0.67) 81%,rgba(255,255,255,0.6) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#99ffffff',GradientType=0 ); /* IE6-9 */

}

.tool.button {
	background:none !important;
	border-color:transparent !important;
	color:#999;
}

.groupItemForm {
	background: rgb(232, 246, 246);
border: 1px solid rgb(208, 224, 228);
}

.titleField label,
.titleField .textItem,
.titleField .textItemFocused {
	color:#129379;
}
.TITLECOLOR {
	color:#129379;
}
.titleField label,
.titleField .textItem,
.titleField .textItemFocused {
	font-weight:bold;
	font-size:1.1em;
	line-height:1em;
}

input[readonly="TRUE"],
input[readonly="true"],
input[disabled],
textarea[readonly="TRUE"],
textarea[readonly="true"] {
	background:#eee;
	border-color:silver;
}
.WRecord.aggr {
	border:1px solid silver;
}